HP-UX PHSS_43408:HP-UX 11.31 OV NNM9.20 NNM 9.2x 修補程式 3

high Nessus Plugin ID 68919

Synopsis

遠端 HP-UX 主機缺少安全性相關修補程式。

描述

HP-UX 11.31 OV NNM9.20 NNM 9.2x 修補程式 3:

在 HP-UX、Linux、Solaris 和 Windows 上執行的 HP Network Node Manager I (NNMi) 中識別到一個潛在的安全性弱點。弱點可在遠端遭到惡意利用,進而進行未經授權的存取。參考資料:CVE-2013-2351 (SSRT101012、ZDI-CAN-1566)。

解決方案

請安裝修補程式 PHSS_43408 或後續版本。

另請參閱

http://www.nessus.org/u?54da22c0

Plugin 詳細資訊

嚴重性: High

ID: 68919

檔案名稱: hpux_PHSS_43408.nasl

版本: 1.8

類型: local

已發布: 2013/7/17

已更新: 2021/1/11

風險資訊

VPR

風險因素: Medium

分數: 5.3

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: cpe:/o:hp:hp-ux

必要的 KB 項目: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2013/5/28

參考資訊

CVE: CVE-2013-2351

BID: 61132

HP: emr_na-c03747342

IAVB: 2013-B-0073